html {
	height: 100%;
	scroll-behavior: smooth;
}
body {
	background-color: #121212;
	margin: 0;
	font-family: proxima-nova, sans-serif;
	font-style: normal;
	font-weight: 100;
	min-height: 100%;
	color: white;
	font-family: 'Josefin Sans', sans-serif;
	transition: .5s;
}
a {
	text-decoration: none;
	color: white;
}
.main-div {
	position: relative;
	display: flex;
	flex-flow: column;
	flex: 0 1 auto;
	height: 100%;
	background-color: #121212;
	z-index: 1;
	overflow: hidden;
}
.header {
	width: 100%;
	height: 150px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.header p {
	font-size: 40px;
	font-style: italic;
	padding: 12px 30px;
	font-weight: bold;
}
.header h3 {
	padding: 25px;
	font-weight: normal;
	font-size: 17px;
}
.header-menu-items {
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
}
.header-links-container {
	display: flex;
	flex-direction: row;
	align-items: center;
	margin-right: 20px;
}
.free-trial-button {
	position: relative;
	width: 200px;
	height: 50px;
	border: 1px solid rgba(255, 255, 255, 0.42);
	border-radius: 50px;
	display: flex;
	justify-content: center;
	align-items: center;
	transition: .5s;
}
.header-button {
	margin: 0 5px;
	min-width: 120px;
}
.free-trial-button:hover {
	cursor: pointer;
	background-color: rgba(255, 255, 255, 0.42);
	border: 1px solid rgba(255, 255, 255, 0);
}
.highlighted-button {
	background-color: rgba(255, 255, 255, 0.88);
	color: black;
	font-weight: bold;
	background-clip: padding-box;
	border: solid 1px transparent;
	border-radius: 50px;
	transition: .5s;
}
.highlighted-button:hover {
	background-color: rgba(255, 255, 255, 0);
	font-weight: normal;
	color: white;
}
.highlighted-button:hover::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 2px solid transparent;
    border-radius: 50px;
    background: linear-gradient(45deg, #3acfd5, #3a4ed5) border-box;
    -webkit-mask:
    	linear-gradient(#fff 0 0) padding-box,
    	linear-gradient(#fff 0 0);
    -webkit-mask-composite: destination-out;
    mask-composite: exclude;
}
.main-area-div {
	height: auto;
	width: 100%;
	display: flex;
	margin-top: 60px;
}
.main-text-area {
	position: relative;
	width: 40%;
	min-width: 610px;
	left: 100px;
	z-index: 1;
}
.main-text-area p {
	font-size: 75px;
	margin-bottom: 50px;
	line-height: 80px;
	margin-top: 400px;
}
.main-text-area h4 {
	line-height: 33px;
	font-size: 20px;
	font-weight: normal;
	color: rgba(255, 255, 255, .7);
}
.text-gradient {
	font-size: 72px;
	background: -webkit-linear-gradient(left, #34ffc4, #297fe1);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: bold;
	letter-spacing: 23px;
}
.main-text-area-buttons {
	display: flex;
	align-items: center;
}
.main-text-area-buttons a{
	margin: 25px 25px 0 0;
}
.main-picture-area {
	position: absolute;
	right: 30px;
}
.main-picture-area img{
	position: relative;
	width: 600px;
	z-index: 0;
	opacity: .5;
}
.information-box-main-div {
	position: relative;
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 10px 0 300px 0;
}
#feature-section-start {
	height: 100px;
	margin-top: 100px;
}
#features-text {
	margin-left: 100px;
	font-size: 55px;
}
.information-box {
	position: relative;
	width: 300px;
	height: 300px;
	border: 2px solid rgba(255, 255, 255, 0.05);
	border-radius: 30px;
	margin: 6px;
	padding: 25px;
}
.information-box h3 {
	font-size: 30px;
	margin-bottom: 0;
}
.information-box h5 {
	font-size: 16px;
	font-weight: normal;
	color: rgba(255, 255, 255, .7);
	line-height: 20px;
}
.info-icon {
	width: 110px;
	height: 110px;
	background-color: rgba(255, 255, 255, 0.05);
	border-radius: 30px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.info-icon i {
	position: relative;
	height: 60px;
	font-size: 60px;
	color: rgba(255, 255, 255, 0.9);
	margin: 0;
	padding: 0;
}
.pricing-main-div {
	position: relative;
	width: 100%;
	height: auto;
}
.pricing-main-div h1 {
	margin-left: 100px;
	font-size: 55px;
}
.pricing-main-div h4 {
	margin-left: 100px;
	font-size: 20px;
	color: rgba(255, 255, 255, .7);
	font-weight: normal;
}
.pricing-options-container {
	display: flex;
	justify-content: center;
	align-items: flex-start;
	margin-top: 60px;
}
.pricing-option {
	height: auto;
	width: 302px;
	border: 2px solid rgba(255, 255, 255, 0.05);
	border-radius: 30px;
	margin: 6px;
	padding: 24px;
}
.pricing-option h2 {
	font-size: 35px;
	margin-top: 10px;
	margin-bottom: 0;
}
.pricing-option h4 {
	font-size: 18px;
	font-weight: normal;
	color: rgba(255, 255, 255, .7);
	margin-left: 0;
	margin-top: 15px;
	border-bottom: 2px solid rgba(255, 255, 255, 0.05);
	height: 50px;
}
.pricing-option-feature {
	display: flex;
	align-items: center;
}
.pricing-option-feature h5{
	font-size: 18px;
	font-weight: normal;
	margin: 10px;
}
.feature-included i{
	color: green;
	font-size: 20px;
}
.buy-now-button {
	width: 100%;
}
.price-container {
	font-size: 32px;
	font-weight: bold;
	margin: 30px 0;
}
.monthly-payment-text {
	font-size: 18px;
	font-weight: normal;
	color: rgba(255, 255, 255, .7);
}
.footer {
	position: relative;
	width: 100%;
	height: 300px;
}
.reveal {
	position: relative;
	transform: translateY(150px);
	opacity: 0;
	transition:  1s all ease;
}
.reveal.active {
	transform: translateY(0);
	opacity: 1;
}
.padding-zone {
	position: relative;
	height: 300px;
}
.footer {
	position: sticky;
	height: 400px;
	width: 100%;
	bottom: 0;
	background-color: black;
}
.footer-main-div {
	display: flex;
	flex-direction: row;
	align-items: start;
	padding-top: 40px;
	color: white;
}
.footer-logo {
	font-size: 40px;
	font-style: italic;
	padding: 12px 30px;
	font-weight: bold;
	padding: 50px;
}
.footer-nav-links {
	display: flex;
	flex-direction: column;
	padding: 0 100px;
}
.footer-nav-links a{
	padding: 20px;
}
.footer-nav-links a:hover{
	background: -webkit-linear-gradient(left, #72f7d1, #4697f2);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	font-weight: bold;
}
.copyright-stuff {
	position: relative;
	width: 80%;
	margin: 50px auto;
	border-top: 1px solid rgba(255, 255, 255, 0.6);
}
.copyright-stuff h5 {
	font-size: 15px;
}
